Organization
View entity limits
Returns the creation limits by entity type for the requested organization. These values indicate how many resources of each type can be created by the organization.
GET
/
v1
/
organizations
/
{organization_id}
/
entity-limits
View entity limits
curl --request GET \
--url https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/entity-limits \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/entity-limits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/entity-limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organization_id": "507f1f77bcf86cd799439011",
"limits": {
"tenants": 100,
"reporting_groups": 500,
"workspace_groups": 1000,
"workspace_group_schedules_per_group": 10,
"flows": 100,
"microservices": 500,
"reports": 500,
"webapps": 100,
"webhooks": 100,
"licenses": 500,
"alert_settings": 100,
"roles": 100,
"users": 1500,
"patching_policies": 50,
"patching_targets": 50,
"policies": 50,
"microservice_categories": 100,
"domains": 5,
"sso_integrations": 5,
"product_configs": 15,
"modules": 50,
"api_keys": 15
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Identifier of the target organization.
Required string length:
24Pattern:
^[0-9a-f]{24}$⌘I
View entity limits
